:root {
	--color-blue-save: #041e42;				/* Pantone 282 C */
	--color-red-save: #ba0c2f;				/* Pantone 200 C */

	--color-black: #3d3935;					/* Pantone Black 7 C */
	--color-gray-dark: #8c8985;				/* Pantone 2332 C */
	--color-gray-light: #d9d9d6;				/* Pantone Cool Gray 1 C */
	--color-white-off: #f0f0f0;
}


html {								/* Default width = 320px (iPhone 4/5/SE portrait) */
	font-size: 16px;
}
body {
	min-width: 320px;
}





@media (min-width: 375px) {					/* Width >= 375 (iPhone 6/7/8/SE/X portrait) */
	html {
		font-size: 16.5px;
	}
}
@media (min-width: 414px) {					/* Width >= 414 (iPhone 6+/7+/8+, XR portrait) */
	html {
		font-size: 17px;
	}
}
@media (min-width: 430px) {					/* Width >= 430 (iPhone 14 Pro Max portrait) */

}
@media (min-width: 551px) {					/* Width >= 551 */
	html {
		font-size: 17.5px;
	}
}
@media (min-width: 768px) {					/* Width >= 768 (iPad portrait) */

}
@media (min-width: 820px) {					/* Width >= 820 (iPad Air portrait) */

}
@media (min-width: 981px) {					/* Width >= 981 (Small desktop) */
	html {
		font-size: 18px;
	}
}
@media (min-width: 1024px) {					/* Width >= 1024 (iPad landscape) */
	
}
@media (min-width: 1112px) {					/* Width >= 1112 (Desktop medium) */

}
@media (min-width: 1336px) {					/* Width >= 1336 (iPad Pro landscape, MacBook desktop) */

}








@media (min-width: 1500px) {
	html {
		font-size: 18.5px;
	}
}
@media (min-width: 1800px) {
	html {
		font-size: 19px;
	}
}
@media (min-width: 2100px) {
	html {
		font-size: 19.5px;
	}
}
@media (min-width: 2700px) {
	html {
		font-size: 20px;
	}
}
@media (min-width: 2400px) {
	html {
		font-size: 20.5px;
	}
}
@media (min-width: 3000px) {
	html {
		font-size: 21px;
	}
}
